ASAHI-WIFISYNC(1)

NAME
asahi-wifisync - list the WiFi information set up by macOS on Apple Silicon Macs and sync WiFi passwords to a local configuration for iwd

SYNOPSIS
asahi-wifisync [OPTIONS] [SUBCOMMAND]

OPTIONS

-d, --device <DEVICE>
    Path to the nvram device

-h, --help
    Print help information

-V, --version
    Print version information

SUBCOMMANDS

help
    Print top-level help or the help of the given subcommand(s)

list
    Parse shared wlan keys from nvram

sync
    Sync wlan information from nvram to an iwd configuration (default path: /var/lib/iwd). Accepts option -c, --config <PATH> for non-default configuration paths